/* Q series style */

.isdt-q8-four {
	display: inline-block; 
	text-align: right; 
	position: absolute; 
	margin-left: -530px
}
.isdt-q8-four-h2 {
	font-weight: 400; 
	font-size: 60px; 
	margin-bottom: 95px; 
	margin-top: 325px
}
.isdt-q8-four-p {
	font-weight: 150; 
	font-size: 26px; 
	margin-bottom: 115px
}
.isdt-q8-four-img {
	display: inline-block; 
	position: absolute; 
	padding: 140px 0 74px 162px
}
.isdt-q8-four-mobile-h2 {
	font-weight: 600; 
	font-size: 26px; 
	margin-bottom: 30px; 
	margin-top: 100px;
	text-align: right
}
.isdt-q8-four-mobile-p {
	font-weight: 150; 
	font-size: 18px; 
	margin-bottom: 50px;
	text-align: right
}
.isdt-q8-four-en {
    display: inline-block;
    text-align: right;
    position: absolute;
    margin-left: -880px;
}



.flic{ 
	-webkit-animation: twinkling 2.5s ease-in-out 
} 
@-webkit-keyframes twinkling{ 
	0%{ 
		background: #000000;
	} 
	100%{ 
		opacity: 0; 
	} 
} 
@keyframes twinkling{ 
	0%{ 
		background: #000000;
	} 
	100%{ 
		opacity: 0; 
	} 
}
@-webkit-keyframes rotation{

	from {-webkit-transform: rotate(0deg);}

	to {-webkit-transform: rotate(360deg);}

}


@keyframes qseriestext1
{
	from {margin-top:-500px;}
	to {margin-top:-800px;}
}

@keyframes texts {
	0%{ 
		opacity: 0; 
	} 
	100%{ 
		opacity: 1; 
	}
}

@keyframes qseriestext {
	0%{ 
		opacity: 0; 
	} 
	100%{ 
		opacity: 1; 
	}
}

@keyframes qseriesdigital {
	0%{ 
		opacity: 0; 
	} 
	100%{ 
		opacity: 1; 
	}
}

@keyframes qseries_3 
{
	0%{ 
		background: #ffffff; 
	} 
	100%{ 
		background: #000000; 
	}
}

@keyframes qseries_3_1
{
    0%{ 
        background: #000000; 
    } 
    100%{ 
        background: #ffffff; 
    }
}

.spin {
   -webkit-animation: animal 4s infinite linear ;
   -webkit-transform-origin: center center;
   -ms-transform-origin: center center;
   transform-origin: center center;
}
@-webkit-keyframes animal {
    0%{
      transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
    }
    100%{
      transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
    }
}
